#Mon Oct 28 15:49:15 CET 2024
internal.windows.package-family-name-changed=false
mac-aarch64.known-versions=0.4.117.0\:nayestane-0.4.117-mac-aarch64.zip\:df2db5a368cc931e,0.4.121.0\:nayestane-0.4.121-mac-aarch64.zip\:9aeb57a9f955a57b,0.4.131.0\:nayestane-0.4.131-mac-aarch64.zip\:4c7df761eca47d0f,0.4.135.0\:nayestane-0.4.135-mac-aarch64.zip\:8381d0cf6d0f451d,0.4.137.0\:nayestane-0.4.137-mac-aarch64.zip\:5492ac757f95616b
windows.package-family-name=Nayestane_y76zwb1m56kj0
app.revision=0
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=0.4.137
app.long-fsname=nayestane
windows.site-base-url=https\://devserver3.ustadmobile.com/conveyor/Release-Nayestane/
windows.exe-installer-name=nayestane.exe
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
windows.msix.amd64.hash=b99b42361c942108
mac-amd64.known-versions=0.4.117.0\:nayestane-0.4.117-mac-amd64.zip\:9a07bbcac58ef0ee,0.4.121.0\:nayestane-0.4.121-mac-amd64.zip\:cb0e92ad87a15bd2,0.4.131.0\:nayestane-0.4.131-mac-amd64.zip\:8bd49a6473bc0365,0.4.135.0\:nayestane-0.4.135-mac-amd64.zip\:c7126a318993e8ab,0.4.137.0\:nayestane-0.4.137-mac-amd64.zip\:52f963363c5ff82a
windows.publisher=CN\=Nayestane
app.windows.manifests.version-quad=0.4.137.0
